Alexandru

Synergy 1.8.8 does not install on Ubuntu 16.04.2 LTS

6 posts in this topic

I tried to install Synergy 1.8.8 on a Ubuntu 16.04.2 LTS machine but the Install button in the Ubuntu Software does not do anything. Also, once I push the install button, the version details on Synergy change from 1.8.8 to 1.6.2-0ubuntu2. Known bug? Or is maybe a PBCK (problem between chair and keyboard) issue?

Share this post


Link to post
Share on other sites

I tried to install the deb package via command line and I found I was missing some dependencies. After installing those, I managed to get Synergy installed as well. All works now. Thanks for the help!

Share this post


Link to post
Share on other sites

@Alexandru Please try the v1.9.0 RC. It is build on Ubuntu 16.04 LTS so should make life easier.

 

 

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now